html, body{
    height: 100%;
    font-family: 'Microsoft YaHei';

}
.background{
    position: absolute;
    background: url(/image/background.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    top:0px;
    width: 100%;
    height: 62%;
    overflow: hidden;

}
.main{
    text-align:center;
    height:100%;

}
.header{
    position: absolute;
    top: 6%;
    left: 40px;
    width: 260px;
    height: 70px;

}
.portal-title{
    position: absolute;
    top:-78px;
    left: 0;
    right: 0;
    margin:0 auto;
    font-size: 35px;
    color: #ffffff;
    height:35px;

}
.container{
    border: 1px solid #e5e5e5;
    border-radius: 10px 10px 10px 10px;
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    width: 865px;
    height: 384px;
    margin:0 auto;
    background: white;
    box-shadow: 0 2px 10px rgba(0,0,0,.3);

}
.login-panel {
    border-right: 1px solid #eeeeee;
    float:left;
    width: 50%;
    height: 100%;

}
.login-nav {
    width: 335px;
    font-size: 16px;
    height: 45px;
    margin-top:30px;
    margin-left: auto;
    margin-right: auto;

}
.login-nav div{
    float:left;
    width: 93px;
    height: 45px;
    line-height:45px;
    cursor:pointer;

}
.login-nav div.on{
    box-sizing: border-box;
    border-bottom: 3px solid #0790e8;

}

.notice-panel{
    float:left;
    height: 100%;
    width: 49%;
    color: black;

}
.notice-title{
    margin-top:45px;
    font-size: 18px;
    color:#03cacc;

}
.notice-content{
    text-align:left;
    text-indent:2em;
    font-size: 14px;
    color:#858585;
    line-height:20px;
    width:356px;
    margin-top:21px;
    margin-left:41px;

}
.el-form-item {
    width:335px;
    height:40px;
    clear:left;
    padding:0 20px;
    margin-left:auto;
    margin-right:auto;
    margin-top:23px;

}
.el-input {
    background-repeat:no-repeat;
    background-position:left;
    background-position-x: 15px;
    background-size:19px 19px;
    font-size: 14px;
    width:100%;
    height:42px;

}
.user-input{
    background-image:url(/image/login-user.png);

}
.password-input{
    background-image:url(/image/password.png);

}
.phone-code-input{
    background-image:url(/wengine-vpn/js/image/code.png);

}
.phone-input{
    background-image:url(/wengine-vpn/js/image/phone.png);

}
.code-input{
    background-image:url(/wengine-vpn/js/image/code.png);

}

.oauth-field{
    width:335px;
    clear:left;
    margin-top:24px;
    margin-left:auto;
    margin-right:auto;
    height:12px;
    line-height:12px;
    text-align:right;
    font-size:12px;
    color:#05aaf8;

}

#code-input{
    float:left;
    width:168px;

}

#phone-code-input{
    float:left;
    width:177px;

}

.el-input input{
    background:none;
    text-indent:41px;
    -webkit-appearance: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: block;
    font-size: inherit;
    height: 42px;
    line-height: 1;
    outline: 0;
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width: 100%;

}

.captcha-div{
    height:42px;
    float:left;
    line-height:1;
    vertical-align:middle;
    margin-left:17px;

}
.captcha{
    display:block;
    height:40px;
    width:150px;

}
.captcha-img{
    height:100%;
    width:100%;

}

.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    transition: .1s;
    font-weight: 500;
    border-radius: 4px;

}
#send-sms{
    float:left;
    background-color: #409eff;
    height:42px;
    width:118px;
    margin-left:11px;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    transition: .1s;
    font-weight: 500;
    border-radius: 4px;
    background-color: #409eff;
    color: #fff;
    line-height:42px;

}
.el-button-send {
    padding: 8px;
    font-size: 14px;
    height: 40px;
    color: #fff;
    background-color: #409eff;
    border-color: #409eff;
    margin-left: 11px;

}
.el-button-login {
    margin: 0;
    padding: 12px 20px;
    font-size: 14px;
    margin-top: 10px;
    width:335px;
    height: 52px;
    color: #fff;
    background-color: #409eff;
    border-color: #409eff;

}
.msg {
    width:335px;
    height:15px;
    font-size:12px;
    text-align:left;
    color:#fb3024;
    margin-top:10px;
    padding-left:50px;

}
.help-mark{
    height: 22px;
    width: 22px;
    display: inline-block;
    margin-top: 10px;
    margin-left: 7px;
    text-align: center;

}
.captcha--input{
    width:150px;

}

@media only screen and (max-width: 416px){
    .background{
        height: 342.5px;
        background: url(/image/phone-background.jpg);

    }
    .header{
        position: absolute;
        top: 15px;
        left: 15px;
        width: 135px;
        height: 33px;
        text-align: left;

    }
    .portal-title{
        position: absolute;
        top:-50px;
        left: 0;
        right: 0;
        margin:0 auto;
        font-size: 25px;
        color: #ffffff;
        height:25px;

    }

    .container{
        top: 110px;
        width: 90%;
        height: auto;

    }

    .el-form-item {
        width:none;

    }

    .el-input{
        width: calc(100% - 40px);

    }
    #send-sms{
        width: 78px;

    }

    .captcha{
        width:110px;

    }

    .msg {
        padding-left:20px;

    }

    .login-panel {
        position:relative;
        float:none;
        width: 100%;

    }

    .notice-panel{
        float:none;
        width: 100%;
        border-top:solid 1px #dcdcdc;

    }

    .notice-title{
        margin-top:11px;
        font-size: 20px;
        color:#03cacc;

    }

    .notice-content{
        font-size: 12px;
        color:#858585;
        line-height:24px;
        margin:12px 5px;
        width:auto;

    }

}

.flow-login-list {
    display: flex;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.6);

}

.flow-login-list .flow-login-item {
    display: flex;
    flex-direction: column;
    width: 400px;
    height: 300px;
    align-items: center;
    justify-content: center;
    border: 1px solid #e5e5e5;
    border-radius: 10px 10px 10px 10px;
    background: white;
    box-shadow: 0 2px 10px rgba(0,0,0,.3);
}

.flow-login-list .flow-login-item .error {
    color: red;
    margin: 10px 0;
}
